package com.handong.smartservice.JwtAuth;

public interface JwtTokenStore {
    public String get(Long gid);
    public void save(Long gid, String token, Long expireTime);
    public void delete(Long gid);
}
